oro_menu_config:
    items:
        static_reports_tab:
            label: 'orocrm.report.menu.static_reports_tab.label'
            uri: '#'
            display: false
            extras:
                position: 5

        accounts_report_tab:
            label: 'orocrm.report.menu.accounts_report_tab.label'
            uri: '#'
            display: false
            extras:
                position: 10
                skipBreadcrumbs: true

        leads_report_tab:
            label: 'orocrm.report.menu.leads_report_tab.label'
            uri: '#'
            display: false
            extras:
                position: 20
                skipBreadcrumbs: true

        opportunities_report_tab:
            label: 'orocrm.report.menu.opportunities_report_tab.label'
            uri: '#'
            display: false
            extras:
                position: 30
                skipBreadcrumbs: true

        accounts_life_time_value:
            label: 'orocrm.report.menu.accounts_life_time_value.label'
            route: 'orocrm_report_index'
            routeParameters:
                reportGroupName: 'accounts'
                reportName:      'life_time_value'
            display: false
            extras:
                description: 'orocrm.report.menu.accounts_life_time_value.description'
                skipBreadcrumbs: true

        accounts_by_opportunities:
            label: 'orocrm.report.menu.accounts_by_opportunities.label'
            route: 'orocrm_report_index'
            routeParameters:
                reportGroupName: 'accounts'
                reportName:      'by_opportunities'
            display: false
            extras:
                description: 'orocrm.report.menu.accounts_by_opportunities.description'
                skipBreadcrumbs: true

        leads_by_date:
            label: 'orocrm.report.menu.leads_by_date.label'
            route: 'orocrm_report_index'
            routeParameters:
                reportGroupName: 'leads'
                reportName:      'by_date'
            display: false
            extras:
                description: 'orocrm.report.menu.leads_by_date.description'
                skipBreadcrumbs: true

        opportunities_by_status:
            label: 'orocrm.report.menu.opportunities_by_status.label'
            route: 'orocrm_report_index'
            routeParameters:
                reportGroupName: 'opportunities'
                reportName:      'by_status'
            display: false
            extras:
                description: 'orocrm.report.menu.opportunities_by_status.description'
                skipBreadcrumbs: true

        won_by_period:
            label: 'orocrm.report.menu.won_by_period.label'
            route: 'orocrm_report_index'
            routeParameters:
                reportGroupName: 'opportunities'
                reportName:      'won_by_period'
            display: false
            extras:
                description: 'orocrm.report.menu.won_by_period.description'
                skipBreadcrumbs: true

    tree:
        application_menu:
            children:
                reports_tab:
                    children:
                        static_reports_tab:
                            children:
                                accounts_report_tab:
                                    children:
                                        accounts_life_time_value: ~
                                        accounts_by_opportunities: ~

                                leads_report_tab:
                                    children:
                                        leads_by_date: ~

                                opportunities_report_tab:
                                    children:
                                        opportunities_by_status: ~
                                        won_by_period: ~

oro_titles:
    orocrm_report_index: '%%reportName%% - %%reportGroup%%'
